﻿.productrequest-contact-form {
    background-color: #00B5EC;
    color: #000;
    padding: 30px;
    margin-bottom: 50px;
    margin-top: 30px;
    width: 83% !important;
    margin-left: 130px !important;
    font-family: 'Interstate Light';
}

.submitproductrequest {
    background: #00153c;
    padding: 6px 15px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 15px;
    display: inline-block;
}

    .submitproductrequest:hover {
        color: #fff;
    }

.productrequest-contact-form .productrequest-form-submit {
    margin-bottom: 20px;
}

.productrequest-contact-form .form-control {
    font-size: 14px;
}

.productrequest-contact-form .form-select {
    font-size: 14px;
}

.productrequest-contact-form label.col-form-label {
    padding: 5px 4px;
}

.field-error {
    color: red;
}

@media only screen and (max-width: 600px) {
    .productrequest-contact-form {
        margin-left: 10px !important;
    }
}

.top-actions {
    display: none !important;
}

div#desktop_header nav {
    display: none !important
}

.navbar-toggler {
    display: none !important
}

.top-actions {
    display: none !important;
}

div#desktop_header nav {
    display: none !important
}

.navbar-toggler {
    display: none !important
}
 